ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c2b65538-bd89-4af3-9bd7-07a2d714d1ce"
    Код: "000012332"
    UIDСценария: "9b78ab81-fb0f-4462-aa85-0eebffdaea2c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю список текущих дел Закупки Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Закупки"
    СценарийНаименование: "Я проверяю список текущих дел"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

